[без темы]  [Философия] Меня озарило сегодня, зачем нужно высшее образование
Сообщение было послано: qwertoid (185.89.15.66)
Дата: Пятница, Февраль 8 16:25:38 2019


Чтобы уметь оперировать понятиями.
Чтобы уметь давать определения и разговаривать на одном языке с коллегами. Уметь вырабатывать этот язык.


Определение предела последовательности я до сих пор помню. Остальные уже не очень.

Бесит, когда приходит молодежь, и общаются баззвордами. Для одного одно, для другого второе. Потом удивляются, когда рассинхрон в командах разработки ВНЕЗАПНО.


Сообщения в этом потоке
+ [Философия] Меня озарило сегодня, зачем нужно высшее образование (318) - qwertoid (185.89.15.66) - 8/2/2019 16:25
+ взросление в безопасной и социально близкой среде (181) - KLM (91.225.79.109) - 8/2/2019 18:27+ как нарвешься на оригинала, аморала, маргинала, (108) -   (tor42.quintex.com) - 8/2/2019 18:00
+ тоже этонедавно осознал когда стал требовать от людей чтоони вкладывают в понятия которымиоперируют (-) (65) - зуся (51.144.225.69) - 8/2/2019 17:14
+ да, я тоже это недавно со всей силой ощутила, когда (141) - Atlantika (79.120.74.34) - 8/2/2019 16:55
+ нужен глоссарий борды. (-) (70) - Городской нормальный (myoverstanding.ru) - 8/2/2019 16:41+ если у тебя тру физтеховское образование, то ты наверняка пересекался с Гурией, и он бы тебе (175) - mike (94x180x128x11.dynamic.kzn.ertelecom.ru) - 8/2/2019 16:34
+ не пересекался с Гурией, кто это? (113) - qwertoid (185.89.15.66) - 8/2/2019 16:41
+ живой мем, дух "того" физтеха (url) (149) - mike (94x180x128x11.dynamic.kzn.ertelecom.ru) - 8/2/2019 16:48+ >> (pic) (164) - Mr. President (194.226.88.6) - 8/2/2019 16:48
+ ноуп, это Гуриев (-) (59) - mike (94x180x128x11.dynamic.kzn.ertelecom.ru) - 8/2/2019 16:49
+ Для гребца кстати это не важно. (127) - qwertoid (185.89.15.66) - 8/2/2019 16:27
Ответить

Имя:   Пароль:    Автологин
Тема:
        

Отключить распознавание Тегов конференции
Отключить распознавание смайл-кодов
Получать уведомления об ответах по почте

 

Конференция основана на движке WWWConf 2.0 PRE BETA5, поддерживается и модерируется группой энтузиастов.